Bug 85181 - [GTK] Add glib as a dependency to build glib-networking
: [GTK] Add glib as a dependency to build glib-networking
Status: RESOLVED FIXED
: WebKit
WebKit Gtk
: 528+ (Nightly build)
: Unspecified Unspecified
: P2 Normal
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2012-04-30 05:31 PST by
Modified: 2012-04-30 12:46 PST (History)


Attachments
Mark glib as a dependency to glib-networking (1002 bytes, patch)
2012-04-30 05:35 PST, Amruth Raj
no flags Review Patch | Details | Formatted Diff | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2012-04-30 05:31:18 PST
glib is required to build glib-networking.
If glib is not properly installed on a system, update-webkitgtk-libs fails.
Since jhbuild already installs the proper version of glib, mark it as a dependency for building glib-networking.
------- Comment #1 From 2012-04-30 05:35:05 PST -------
Created an attachment (id=139433) [details]
Mark glib as a dependency to glib-networking
------- Comment #2 From 2012-04-30 12:46:40 PST -------
(From update of attachment 139433 [details])
Clearing flags on attachment: 139433

Committed r115659: <http://trac.webkit.org/changeset/115659>
------- Comment #3 From 2012-04-30 12:46:49 PST -------
All reviewed patches have been landed.  Closing bug.